div.overlay {
	background-image:url(images/white.png);
	width:600px;
	height:470px;		
	display:none;
	padding:55px;
}
div.overlay div.close {
	background-image:url(images/close.png);
	position:absolute;
	right:5px;
	top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}
body {
	font-family:"Lucida Grande","Lucida Sans Unicode","bitstream vera sans","trebuchet ms",verdana;
}
#overlay {
	background-image:url(images/transparent.png);
	color:#efefef;
}
#overgoop {
	background-image:url(images/transparent.png);
	color:#efefef;
}
div.wrap {
	height:441px;
	overflow-y:auto;
}
.contact-title {
    color: #215790;
    margin: 10px 0 5px 0;
    padding: 0;
    font-size: 16px;
    text-align: center;
}
.contact-input {font-family:'Trebuchet MS', Verdana, Arial; float:left; padding:2px; margin:2px; background:#eee; border:1px solid #fff; width:300px;
}
.lable {
    text-align: left;
    clear: left;
    display: block;
    padding-right: 4px;
    font-size: 14px;
				
                }
        .input {
    text-align: left;
    font-size: 16px;
    margin: 2px 0;
                }
				.link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;

color: #B70004;
}
.warning_table {

    width: 100%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

.warning_font_big {

font: Arial;
font-size: 30px;
color: #B70004;
}

.warning_font {
    font-size: 18px;
    color: #000;
    padding-top: 30px;
}
.button-ispect {
    position: fixed;
    bottom: 5px;
    right: 25px;
    background: #e2e2e2;
    padding: 15px 20px 15px 20px;
    box-shadow: 2px 2px 5px #000;
    -o-box-shadow: 2px 2px 5px #000;
    -ms-box-shadow: 2px 2px 5px #000;
    -moz-box-shadow: 2px 2px 5px #000;
    -webkit-box-shadow: 2px 2px 5px #000;
    border: solid 2px #ffffff;
    font-size: 14px;
    font-family: monospace;
    color: #000000 !important;
}
.button-ispect:hover {
    
    box-shadow: 0px 0px 2px #000;
        -o-box-shadow: 0px 0px 2px #000;
        -ms-box-shadow: 0px 0px 2px #000;
        -moz-box-shadow: 0px 0px 2px #000;
        -webkit-box-shadow: 0px 0px 2px #000;
}
   

    
    
    
    #zatemnenie {
        background: rgba(102, 102, 102, 0.5);
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        display: none;
      }
      
@media only screen and (max-width: 60em){
    .button-ispect {
        /*display: none;*/
    }
}    
      #okno {
    width: 100%;
    height: 300px;
    position: absolute;
    bottom: 60px;
    right: -15px;
    padding: 0;
    text-align: right;
      }
      #zatemnenie:target {display: block;}
      .close {
    display: inline-block;
    position: relative;
    bottom: 296px;
    left: -23px;
    border: 1px solid #000000;
    color: #000000;
    padding: 1px 7px 3px 7px;
    margin: 0px;
    box-shadow: 1px 1px 2px #000;
    -o-box-shadow: 1px 1px 2px #000;
    -ms-box-shadow: 1px 1px 2px #000;
    -moz-box-shadow: 1px 1px 2px #000;
    -webkit-box-shadow: 1px 1px 2px #000;
    border-radius: 31px;
    text-decoration: none;
    background: #f2f2f2;
    font-size: 26px;
    font-weight: bold;
    cursor: pointer;
      }
      .close:hover {background: #e6e6ff;
      box-shadow: 0px 0px 1px #000;
        -o-box-shadow: 0px 0px 1px #000;
        -ms-box-shadow: 0px 0px 1px #000;
        -moz-box-shadow: 0px 0px 1px #000;
        -webkit-box-shadow: 0px 0px 1px #000;
      }
    
    
    .button-iframe{
    width: 270px;
    height: 300px;
    margin: 0 auto;
    background: #fff;
    border: 3px solid grey;
    }
    
    .submit-iframe {
        margin: 13px 0 0 0;
        font-size: 18px;
        padding: 3px;
    }
    
    
    
    
